@charset "utf-8";
/* ------------------------------- */
/*             TOP PAGE            */
/* ------------------------------- */

/* Slider */
.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
	padding: 8px 0px 8px 8px;
	border-top: 1px solid #EAFF5E;
	border-left: 1px solid #EAFF5E;
	border-bottom: 1px solid #EAFF5E;
}
/*.slick-list::before,.slick-list::after{
	content:"";
   display:block;
   width:3000px;
   height:2px;
   background-color:#EAFF5E;
   position:absolute;
	z-index: 5;
}
.slick-list::before{
	top:0;
	left:-10px;
}
.slick-list::after{
	bottom:10px;
	left:-10px;
}*/
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
	width: 100%;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.slider_outer{
	position: relative;
	margin-top: 20px;
	margin-bottom: 80px;
}
.slider_outer .caption{
	position: absolute;
	right: 2rem;
	top: 50%;
	font-size: 2.5rem;
	font-family: 'Noto Serif JP', serif, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif","ＭＳ Ｐ明朝", "MS PMincho";
	text-align: right;
	line-height: 3rem;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
}
.slider_outer .caption span{font-size: 1.6rem;}

#slider_main{
    width: 100%;
    padding-left: 10%;
	height: 680px;
	display: block;
}

#slider_main .mainimg001{background: url("../images/top/slider01.jpg");}
#slider_main .mainimg002{background: url("../images/top/slider02.jpg");}
#slider_main .mainimg003{background: url("../images/top/slider03.jpg");}
#slider_main .mainimg001,#slider_main .mainimg002,#slider_main .mainimg003{
	background-position: center center;
	background-size: cover;
	display: block;
	height: 680px;
}
#slider_main img{
    width: 100%;
}
.slide-dots{
	text-align: right;
}
.slide-dots li {
  display: inline-block;
  margin: 0;
}
.slide-dots li button {
  position: relative;
  text-indent: -9999px;
}
.slide-dots li button::before {
  background-image: url("../images/top/slider_off.png");
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  cursor: pointer;
  height: 13.5px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 24px;
  width: 48px;
}
.slide-dots li.slick-active button::before {
  background-image: url(../images/top/slider_on.png);
}
.slide-dots li button {
  background: none;
  border: none;
  outline: none;
  padding: 0 30px;
}
@media screen and (max-width: 992px) {
	.slider_outer{margin-top: 80px;}
	.slick-list{border: none;padding: 0;}

}
@media screen and (max-width: 768px) {
	#slider_main{padding: 0;}
}
@media screen and (max-width: 576px) {
	#slider_main,#slider_main .mainimg001,#slider_main .mainimg002,#slider_main .mainimg003{height: 420px;}
	.slider_outer .caption{
		font-size: 1.8rem;
		line-height: 2rem;
		text-align: left;
		left: 1rem;
	    right: inherit;
	}
	.slider_outer .caption span{font-size: 1.1rem;}

}

/* TOP MAIN*/
.top_about .about_txt,.subpage .dl_intro{
	background: url("../images/top/osakamap.png") no-repeat center top;
	background-size: contain;
	padding: 10px;
}
section.top_history,section.top_map{margin-bottom: 0;}
.timeline{border-top: 1px solid #EAFF5E;}
.top_history .timeline{
	background: url("../images/top/bg_history.png") no-repeat center bottom;
	background-size: 100% auto;
	border-bottom: 5px solid #EAFF5E;
}
.top_news{
	background-color: #14355A;
	padding: 80px 0px;
}
.ttl_h{
	display: flex;
	align-items: center;
	padding-bottom: 10px;
	border-bottom: 2px solid #EAFF5E;
}
.top_news h2{color: #EAFF5E;}
.top_news h2,.top_map h2{
	text-align: left;
	margin: 0;
	padding-left: 1rem;
}
span.morebtn a{
	border: 1px solid #EAFF5E;
	padding: 3px 1rem;
	font-size: .9em;
	color: #EAFF5E;
}
span.morebtn a:hover{
	background: #EAFF5E;
	color: #202020;
}
.ttl_h span.morebtn{
	margin-left: auto;
}

.ttl_h .en_ttl{
	font-size: 1.2em;
}
.top_news ul{
	text-align: left;	
	margin-top: 20px;
}
.top_news ul li{
	background: #fff;
	color: #202020;
	padding: 5px 1rem;
	display: flex;
    align-items: baseline;
	margin-bottom: 5px;
	font-size: 0.9em;
}
.top_news ul li a{color: #202020;}
.top_news ul li .en{
	color: #57A7C8;
	/* display: flex;
    align-items: center; */
	margin-right: 0.5rem;
	padding-right: 0.5rem;
	/* border-right: 1px solid #57A7C8; */
}
/*.top_news ul li .en:after{
	border-top: 4px solid #57A7C8;
	content: "";
	width: 10px;
    margin-left: 0.5rem;
}*/

.fb-page {
    display:block !important;
    width:100%;
    max-width:500px;
    margin-left:auto;
    margin-right:auto;
}
.top_map .ttl_h{
	padding: 0 1rem;
	background: url("../images/common/town.svg") bottom right no-repeat;
}
.top_map .map_wrap{
	background-color: #14355A;
	margin: 0;
	padding: 0;
}
.map_wrap iframe{
	border: none!important;
}
/*===== Vertical Timeline =====*/
#conference-timeline {
  position: relative;
  max-width: 920px;
  width: 90%;
  margin: 0 auto 20px;
	
}

#conference-timeline .timeline-end {
  display: block;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  background: #EAFF5E;
  /*padding: 15px 23px;*/
  color: #202020;
  /*max-width: 5%;*/
  width: 80px;
	height: 80px;
	border-radius: 40px;
  text-align: center;
  margin: 0 auto;
	position: inherit;
}
#conference-timeline .timeline-end a{
	color: #202020;
	display: block;
	line-height: 80px;
}

#conference-timeline .conference-center-line {
  position: absolute;
  width: 3px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -2px;
  background: #EAFF5E;
  /*z-index: -1;*/
}
#conference-timeline .conference-timeline-content {
  padding-top: 67px;
  padding-bottom: 67px;
}
.timeline-article {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
  max-width: 44%;
  width: 100%;
}

.timeline-article .content-left,
.timeline-article .content-right {
  position: relative;
  width: auto;
  /*border: 1px solid #ddd;*/
  background-color: rgba(255,255,255,0.8);
  box-shadow: 0 1px 3px rgba(0,0,0,.03);
  padding: 1rem;
}

.timeline-article p {
  margin: 0 0 0 60px;
  padding: 0;
  color: #202020;
  font-size: 14px;
  line-height: 24px;
  position: relative;
	text-align: left;
}
.timeline-article p span.article-number {
	position: absolute;
	font-weight: 300;
	font-size: 2em;
	top: 50%;
	left: -60px;
	color: #57A7C8;
	transform: translateY(-50%);
}
.timeline-article .content-left-container {float: left;}
.timeline-article .content-right-container {float: right;}
.timeline-article .content-left:before,
.timeline-article .content-right:before{
	position: absolute;
    /* top: 20px; */
    /* font-size: 23px; */
    /* font-family: "Font Awesome 5 Free"; */
    /* color: rgba(255,255,255,0.8); */
    border: solid transparent;
    content: '';
    border-top-width: 10px;
    border-bottom-width: 10px;
    border-left-width: 10px;
    border-right-width: 10px;
    margin-top: -10px;
    /* border-right-color: rgba(255,255,255,0.8); */
    /* right: 100%; */
    top: 50%;
}

.timeline-article .content-left:before {
  /*content: "\f0da";
  right: -8px;
	font-weight: 900;*/
	left: 100%;
	border-left-color: rgba(255,255,255,0.8);
}
.timeline-article .content-right:before {
  /*content: "\f0d9";
  left: -8px;
	font-weight: 900;*/
	right: 100%;
	border-right-color: rgba(255,255,255,0.8);
}
.timeline-article .meta-date {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	position: absolute;
	top: 0;
	left: 50%;
	width: 62px;
	height: 62px;
	margin-left: -31px;
	color: #202020;
	border-radius: 100%;
	background: #EAFF5E;
}

.timeline-article .meta-date .year {line-height: 62px;}
/*===== // Vertical Timeline =====*/

/*===== Resonsive Vertical Timeline =====*/
@media only screen and (max-width: 992px) {
  #conference-timeline .timeline-end {
    margin: 0 0 0 9px;
  }
  #conference-timeline .conference-center-line {
    margin-left: 0;
    left: 50px;
  }
  .timeline-article .meta-date {
    margin-left: 0;
    left: 20px;
  }
  .timeline-article .content-left-container,
  .timeline-article .content-right-container {
    max-width: 100%;
    width: auto;
    float: none;
    margin-left: 110px;
    min-height: 53px;
  }
  .timeline-article .content-left-container {
    margin-bottom: 20px;
  }
  .timeline-article .content-left,
  .timeline-article .content-right {
    padding: 10px 25px;
    min-height: 65px;
  }
  .timeline-article .content-left:before {
	  left: inherit;
    right: 100%;
	border-right-color: rgba(255,255,255,0.8);
	  border-left: none;
  }
  /*.timeline-article .content-right:before {
    display: none;
  }*/
}
@media only screen and (max-width: 576px) {
  .timeline-article p {
    margin: 0;
  }
  .timeline-article p span.article-number {
	  display: block;
	  position: static;
	  transform: none;
  }
  
}
/*===== // Resonsive Vertical Timeline =====*/

@media screen and (max-width: 576px) {
	.ttl_h{	display: block;	}
	.top_map .ttl_h{padding-bottom: 10px;}
	.top_news h2, .top_map h2{text-align: center;padding-left: 0;}
}

/* ------------------------------- */
/*             下層ページ           */
/* ------------------------------- */

.subpage #main{padding-top: 30px;}
/* ABOUT */
.about .row img{padding: 0.5rem;}
.row p{padding: 10px 0.5rem;text-align: left;}
.circle_box{
	display: flex;
	width: 100%;
	justify-content: center;
	margin: 40px 0px 0px;
}
.circle{
	width: 230px;
	height:230px;
	border-radius: 50%;
	font-size:1.2em;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	margin: 1rem;
}
.circle a{color:#202020;display: block;}
.circle a:hover{transform: scale(1.05);}

.l-c{background: rgba(234, 255, 94, 0.85);}
.r-c{background: rgba(133, 219, 255, 0.85);}
.chart img{	max-width: 1000px;}

/* HISTORY */
.history_txt{
	background: url("../images/page/bg_history02.png") no-repeat top center;
	background-size: 100% auto;
}

.page_history #conference-timeline .timeline-end {
    margin: 0 0 0 9px;
  }
.page_history #conference-timeline .conference-center-line {
    margin-left: 0;
    left: 50px;
  }
.page_history .timeline-article .meta-date {
    margin-left: 0;
    left: 20px;
  }
.page_history .timeline-article .content-left-container,
.page_history .timeline-article .content-right-container {
    max-width: 100%;
    width: auto;
    float: none;
    margin-left: 110px;
    min-height: 53px;
  }
.page_history .timeline-article .content-left-container {
    margin-bottom: 20px;
  }
.page_history .timeline-article .content-left,
.page_history .timeline-article .content-right {
    padding: 1rem;
    min-height: 60px;
	margin-bottom: 10px;
  }
.page_history .timeline-article .content-left:before {
	  left: inherit;
    right: 100%;
	border-right-color: rgba(255,255,255,0.8);
	  border-left: none;
  }
.article-txt,.article-img{
	display: inline-block;
	vertical-align: middle;
}
.article-img{width: 100px;}
.article-txt{width: calc(100% - 100px);}
.article-img img{
	max-width: 100px;
}
/* DOWNLOAD */
.page_dl ul{text-align: left;}
.dl_txt h4{border-bottom: 1px solid #fff;}
.dl_area ul{font-size: .9em;}
.dl_area dl{text-align: left;}
.dl_area dl dt,.dl_txt dl dd{}
.dl_area dl dt{
	display: inline-block;
	background:#EAFF5E;
	color: #202020;
	border-radius: 5px 5px 0px 0px;
}
.dl_area dl dt h3{
	padding: 0 .5em;
	margin: 0;
	font-size: 1.5em;
}
.dl_area dl dd{
	border: 1px solid #EAFF5E;
	padding: 10px 1rem;
}
.dl_area dl dd p{padding: 0;}
.dl_area dl dd li{
	position: relative;
	padding: 0 0 0 1.2em;
	margin: 0;
}
.dl_area dl dd li::before{
	position: absolute;
	left: 0;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f56d';
	color: #EAFF5E;
}
.dl_postcard h3{
	color: #EAFF5E;
	border-bottom: 1px solid #EAFF5E;
	margin: 20px;
}
.postcard_box{text-align: left;}
.acd-check{
    display: none;
}
.acd-label{
    background: #fff;
    color: #202020;
    display: block;
    margin-bottom: 1px;
    padding: 10px 0.6em;
	font-size: 1.3em;
	position: relative;
	cursor: pointer;
}
.acd-label:after{
    box-sizing: border-box;
    font-family: "Font Awesome 5 Free";
    content: '\f067';
	font-weight: 900;
    display: block;
    height: 52px;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 0px;
}
.acd-content{
    background: #333333;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
}
.acd-check:checked + .acd-label:after{
    content: '\f068';
}
.acd-check:checked + .acd-label + .acd-content{
    height: 100%;
    opacity: 1;
    padding: 10px;
    visibility: visible;
}
p.rank i{
	color: #EAFF5E;
	font-weight: 700;
	letter-spacing: 0.2rem;
}
.postcard_box .thumbnail{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.postcard_box .thumbnail a{
	width: calc(100% / 5);
	margin-bottom: 10px;
	padding-bottom: 150px;
    height: 0;
    position: relative;	
}
.postcard_box .thumbnail a img{
	object-fit: contain;
    width: 100%;
    height: 100%;
    position: absolute;
	padding: 5px;
	font-family: 'object-fit: contain;'; /*IE対策*/
}
.postcard_box .thumbnail a:not(:last-child){padding-right: 10px;}
.btn_dl a{
	border: 1px solid #EAFF5E;
	padding: 5px;
	color: #EAFF5E;
}
.lb-dataContainer{
/*	background: #fff;
	padding: 1rem;
	color: #202020;*/
}
.lb-data .lb-number{display: none!important;}
/* contact */
.page_contact .tos{text-align: left;}
.page_contact .tos ul,.page_contact .tos h4{
	font-size: 0.9em;
}
.page_contact .tos h4{border-bottom: 1px solid;
    padding: 5px;}
.page_contact .tos ul{margin-bottom: 30px}
#contact_box{
	width: 90%;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	/*border: 1px solid #ddd;
	box-sizing: border-box;*/
}
#contact_box dt{
	width: 100%;
	display: block;
	margin-bottom: 5px;
	padding: 5px;
	background: #57A7C8;
	box-sizing: border-box;
}
.must{
	color: #960002;
	font-size: 0.8em;
	padding: 2px 1%;
}
#contact_box dd{
	width: 100%;
	display: block;
	margin-left: 0;
	margin-bottom: 20px;
	box-sizing: border-box;
}
#contact_box dl input,#contact_box  dl textarea{
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	line-height: 150%;
}
.contact_btn input{
	margin: 10px;
	padding: 5px 10px;
	border: none;
	border-radius: 5px;
	font-size: 120%;
	
	letter-spacing: 0.1em;
}
input.reset,input.return{
    background-color: #BBB;
}
input.submit{
	background-color: #EAFF5E;
	/*font-weight: 600;*/
}
input.reset:hover,input.submit:hover,input.return:hover{
	opacity: 0.7;
}
span.red{
	color: #FF0004;
}
p.error{
	text-align: center;
	font-weight: bold;
	color: #FF0004;
	margin: 20px 0px;
}
/* 2020.html */
.about2020 p:not(.en_ttl){text-align: left;}
.about2020 h2,.about2020 h3:not(.wh){color: #EAFF5E;}
.about2020 h4{color: #57A7C8;}
.bg_wh50{
	background-color: rgba(255,255,255,0.50);
	border-radius: 10px;
	padding: 10px 1rem;
}
.granddesign{
	background: url("../images/page/project2020_01.png") no-repeat;
	background-size: contain;
	background-position: top right -30px;
}
.about2020 dl{margin: 0;}
.about2020 dl dt,.about2020 dl dd{
	padding: 5px 1rem;
}
.about2020 dl dt{
	background: #57A7C8;
}
.about2020 dl dd{
	background: rgba(255,255,255,0.9);
	color: #202020;
	margin: 0;
}
.about2020 .concept_box{
	display: flex;
}
.about2020 .concept_box dl{
	width: 50%;
	display: flex;
	flex-direction: column;
	border: 1px solid #202020;
}
.about2020 .concept_box dl dd{flex-grow: 1;}
.about2020 .criteria{
	background: url("../images/page/project2020_02.png") no-repeat;
	background-size: 40%;
	background-position: bottom left -30px;
	padding-bottom: 200px;
}
.about2020 .criteria dl{
	width: 80%;
	margin: 5px auto;
	display: flex;
}
/*.about2020 .criteria dl dt,.about2020 .criteria dl dd{display: inline-block;}*/
.about2020 .criteria dl dt{width: 30%;}
.about2020 .criteria dl dd{width: 70%;}
@media screen and (max-width: 992px) {
    .subpage #main{padding-top: 110px;}
	.postcard_box .thumbnail a{padding-bottom: 110px;}
}
@media screen and (max-width: 768px) {
	.circle{
		width: 180px;
		height:180px;
		font-size:1em;
		margin: 1rem auto;
	}
}
@media screen and (max-width: 576px) {
	.circle_box{display: block;}
	.postcard_box .thumbnail a{
		width: calc(100% / 3);
	}
}